/* Playfair Regular */
@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/PlayfairDisplay-Regular.eot');
  src: url('../fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
      url('../fonts/PlayfairDisplay-Regular.woff') format('woff'),
      url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
      url('../fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* Playfair Bold */
@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/PlayfairDisplay-Bold.eot');
  src: url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
      url('../fonts/PlayfairDisplay-Bold.woff') format('woff'),
      url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'),
      url('../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/* Poppins Medium */
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.eot');
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Medium.woff2') format('woff2'),
      url('../fonts/Poppins-Medium.woff') format('woff'),
      url('../fonts/Poppins-Medium.ttf') format('truetype'),
      url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* Poppins regular */
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Regular.woff2') format('woff2'),
      url('../fonts/Poppins-Regular.woff') format('woff'),
      url('../fonts/Poppins-Regular.ttf') format('truetype'),
      url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}